#audio{
	display:none;
}

#mute_bar
{
	position: relative;
	z-index: 20;
	top: 91px;
	left: -200px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	padding: 5px 10px;	
	float: left;
}

#mute_bar input#volumeControl
{
	-webkit-appearance: none !important;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px #333;
	-moz-appearance: none !important;
	-moz-border-radius: 5px;
	-moz-box-shadow: inset 0 0 5px #333;
	-o-appearance: none !important;
	-o-border-radius: 5px;
	-o-box-shadow: inset 0 0 5px #333;
	-ms-appearance: none !important;
	-ms-border-radius: 5px;
	-ms-box-shadow: inset 0 0 5px #333;
	appearance: none !important;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #333;
	cursor: pointer;
		
}

#mute_bar #muteControl
{
	cursor:pointer;	
}